; JE Testimonial package
; @author J-Extension <contact@jextn.com>
; @link http://www.jextn.com
; @copyright (C) 2010 - 2011 J-Extension
; @license GNU/GPL, see LICENSE.php for full license.


MOD_JETESTIMONIAL="JE Groupbuy"
MOD_JETESTIMONIAL_XML_DESCRIPTION="This module allows the displaying a deals"